<!doctype html>
<html lang="fr">
<head>
  <meta charset="utf-8">
  <title>Adhésion</title>
  <base href="/">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
        rel="stylesheet"><!-- Pour les icônes de Angular Material-->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
<app-root></app-root>
</body>
</html>
